<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_PAYMENT_WALLET_TEXT_TITLE', 'Wallet Payment');
  define('MODULE_PAYMENT_WALLET_TEXT_ERROR', 'Your wallet does not hold enough money to checkout. Please add more money to your wallet.');
  define('MODULE_PAYMENT_WALLET_TEXT_DESCRIPTION', 'Order amount will be taken from your wallet');
  define('MODULE_PAYMENT_WALLET_TEXT_EMAIL_FOOTER', "Wallet Payment");
?>
